/* Container Style */
.irp-container {
    margin: auto;
    width: 900px;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    color: #000000;
}

.irp-container-indented {
    width: 94%;
    margin-left: 50px;
}

/* TABLE STYLES */
.irp-table {
    width: 100%;
    border-collapse: collapse;
}

.irp-table--SRTK {
    width: 60%;
    border-collapse: collapse;
    margin: auto;
}

.irp-table--SRTK-wide {
    width: 100%;
}

.irp-table--SRTK td {
    padding: 2px 5px;
}

.irp-table-ncaa {
    width: 60%;
    border-collapse: collapse;
}

.irp-table-border {
    border: 1px solid #808080;
    padding: 2px;
}

/* Background colors for select table cells */
.irp-color-oldGold {
    background-color: #B3A369;
}

.irp-color-buzzGold {
    background-color: #EAAA00;
}

.irp-color-buzzGold60 {
    background-color: #F5D580;
}

.irp-color-piMile {
    background-color: #D6DBD4;
}

/* Text styles */
.irp-text-alignLeft {
    text-align: left;
}

.irp-text-alignRight {
    text-align: right;
}

.irp-text-alignCenter {
    text-align: center;
}

.irp-text-alignJustify {
    text-align: justify;
}

.irp-text-valignCenter {
    vertical-align: middle;
}

.irp-text-valignTop {
    vertical-align: top;
}

.irp-footnote {
    font-size: .85em;
}

.irp-color-header {
    color: #B3A369;
}

.irp-text-bolder {
    font-weight: 550;
    color: #003057;
    letter-spacing: 1px;
}

.irp-text-bold {
    font-weight: bold;
}

/* Link Styles */

a.irp-link:link {
    color: #000000;
    text-decoration: underline;
    text-decoration-color: #EAAA00;
}

a.irp-link:visited {
    color: #B3A369;
    text-decoration-color: #808080;
}

a.irp-link:hover {
    background: #EAAA00;
    text-decoration-color: #003057;
}

a.irp-link:active {
    background: #D6DBD4;
    text-decoration: none;
}

a.irp-link:focus {
    outline: 0;
    font-weight: bold;
}

/* Miscellaneous layout adjustments */

#irp-listCaveats {
    margin-bottom: 2em;
}

#irp-listCaveats li {
    line-height: 1.2em;
    margin-bottom: 1em;
}

#irp-Exhibit1,
#irp-Exhibit2,
#irp-Exhibit3,
#irp-Exhibit4 {
    margin-top: -10px;
    margin-bottom: 2em;
}

#irp-Exhibit3 {
    width: 90%;
}

#irp-GradRates-SixYear {
    margin-bottom: 30px;
}

#irp-NCAA-blurb,
#irp-Exhibit2-Container,
#irp-Pell-Header {
    margin-top: 30px;
}

/* Student Right to Know Exhibit 1 show/hide */
.fauxButton {
    background-color: #B3A369;
    padding: 2px 3px;
    border-radius: 5px;
}

.fauxButton:hover {
    background: #EAAA00;
    text-decoration-color: #003057;
    cursor: pointer;
}

#irp-Exhibit1 {
    display: none;
}